@charset "utf-8";
#cabecera {
	background-repeat: no-repeat;
	height: 149px;
	background-image: url(../img/jpv_01.jpg);
}
#contenedor {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#menu-img {
	float: right;
	height: 47px;
	width: 236px;
	background-image: url(../img/jpv_09.jpg);
}
#botones {
	float: left;
}
#pie {
	background-color: #933;
	height: 103px;
}
#cabecera {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.pielimpiar {
	clear: both;
}
#pie {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#ci {
	float: left;
	width: 763px;
}
#contenido {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#cd {
	float: right;
	width: 197px;
}
.cicabecera {
	background-image: url(../img/c-inicio.gif);
	background-repeat: no-repeat;
	height: 43px;
}
.ciseparador {
	background-image: url(../img/jpv_13.gif);
	background-repeat: repeat;
	height: auto;
}
.cipie {
	background-image: url(../img/jpv_19.gif);
	background-repeat: repeat;
	height: 26px;
}
.cdcabeceranoticias {
	background-image: url(../img/jpv_11.gif);
	background-repeat: no-repeat;
	height: 43px;
}
.cdcabeceraenlaces {
	background-image: url(../img/jpv_17.gif);
	background-repeat: no-repeat;
	height: 35px;
}
.cdseparador {
	height: auto;
	background-image: url(../img/jpv_14.gif);
	background-repeat: repeat;
}
.cdpie {
	background-image: url(../img/jpv_20.gif);
	background-repeat: repeat;
	height: 26px;
}
#columna {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.colseparador {
	background-image: url(../img/jpv-c_04.gif);
	background-repeat: repeat;
	height: auto;
}
.colcabecera {
	height: 43px;
}
.colpie {
	background-image: url(../img/jpv-c_06.gif);
	background-repeat: no-repeat;
	height: 26px;
}
